<mat-toolbar>
    <!-- <button mat-icon-button class="example-icon" aria-label="Example icon-button with menu icon">
        <mat-icon>menu</mat-icon>
    </button> -->
    <span>Inventory Management</span>
    <span class="example-spacer"></span>
    <app-sync-status class="default-margin"></app-sync-status>
    <app-login class="default-margin"></app-login>
</mat-toolbar>